SPLICED_BAM2GFF(1)

NAME
spliced_bam2gff - Collection of tools to annotate genomes using long read transcriptomics data

DESCRIPTION

  Usage of spliced_bam2gff:

-M  Input is from minimap2.

-V  Print out version.

-g  Use strand tag as feature orientation then read strand if not available.

-h  Print out help message.

-s  Use read strand (from BAM flag) as feature orientation.

-t int

    Number of cores to use. (default 4)

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.